@media print{
    body * {
        visibility: hidden;
    }
    #bil_prnt * {
        visibility: visible;
        color: black !important;
        font-weight: 800 !important;
        font-size:110% !important;
    }
    #bil_prnt {
        position: absolute;
        left: 0; top: 0;
    }
    #loop_div {
        display:none;
    }
}

@media print{
    body * {
        visibility: hidden;
    }
    #prn_div, #prn_div * {
        visibility: visible;
    }
    #prn_div {
        position: absolute;
        left: 0; top: 0;
        width: 100%; height: 100%;
        padding: 0; margin: 0;
    }
}